@charset "UTF-8";
* {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

fieldset, img, abbr, acronym, object {
  border: 0;
}

ul li {
  margin-left: 20px;
  list-style-image: url("../images/li.png");
}

ol {
  list-style-position: inside;
}

ol li {
  color: #fff;
  background-image: url("../images/olli.png");
  background-position: 0px;
  background-repeat: no-repeat;
  padding: 0.5em 11px;
}

ol li span {
  color: #000;
  padding-left: 1em;
}

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  background: #fff;
  color: #000;
  font-family: "Roboto Condensed", sans-serif;
  font-size: medium;
  line-height: 1.3em;
}

a {
  color: #000;
  font-weight: bold;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
a:link {
  text-decoration: underline;
}
a:visited {
  color: black;
  text-decoration: none;
}
a:active {
  color: #4d4d4d;
  text-decoration: none;
}
a:hover {
  color: #4d4d4d;
  text-decoration: underline;
}

strong {
  color: #000;
}

address {
  font-style: normal;
  padding: 0px;
  line-height: 16px;
}

h1 {
  display: inline-block;
  font-family: "Roboto", sans-serif;
  font-size: 250%;
  color: #fff;
  font-weight: 200;
  padding: 0em 0;
  margin: auto;
  margin: 0em;
  text-align: left;
  line-height: 1.2em;
}

h2 {
  font-family: "Roboto", sans-serif;
  font-size: 130%;
  color: #000;
  font-weight: bold;
  padding-bottom: 0em;
  text-transform: none;
  text-align: center;
  line-height: 1.5em;
  margin: auto;
  /*font-family: 'Courgette', cursive;*/
}

h2 a:link {
  text-decoration: underline;
  font-weight: bold;
  text-transform: none;
}

h2 a:hover {
  text-decoration: none;
}

h3 {
  font-size: 150%;
  color: #000;
  /*letter-spacing: 6px;*/
  font-weight: 900;
  padding: 5px 0;
  margin-bottom: 0.2em;
  text-transform: uppercase;
  line-height: 1.3em;
}
h3 a {
  color: #000;
  font-weight: bold;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
h3 a:link {
  text-decoration: none;
}
h3 a:visited {
  color: black;
  text-decoration: none;
}
h3 a:active {
  color: #4d4d4d;
  text-decoration: none;
}
h3 a:hover {
  color: #4d4d4d;
  text-decoration: none;
}

h4 {
  color: #1a1a1a;
  font-size: 125%;
  text-decoration: none;
  font-weight: 900;
  text-transform: none;
  padding: 0 0 0.5em 0;
}

h5 {
  color: #000;
  font-size: 83.3333333333%;
  text-decoration: none;
  font-weight: bold;
  text-transform: none;
  padding: 0.5em 0;
}

#header {
  position: relative;
  width: 100%;
  height: 150px;
  background: #fff;
  z-index: 50;
  /*overflow: hidden;*/
  -webkit-box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2);
}

#header .inner {
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

#header_top {
  position: relative;
  width: 100%;
  height: 45px;
  padding: 20px 0;
  background-color: #212121;
  z-index: 2;
}

#header_top .inner {
  position: relative;
  /*width: $maxwidth;*/
  margin: auto;
  padding-top: 2px;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}

#header_top .logo_cont {
  position: relative;
  float: left;
  width: 160px;
  border-right: 1px solid #fff;
}

#header_top .soc {
  position: relative;
  top: 10px;
}

#header .title {
  position: relative;
  top: 0px;
}

#header_top h1 {
  position: relative;
  left: 20px;
}

#header h1 span {
  position: relative;
  top: 25px;
  left: 0.5em;
}

#header .logo {
  max-width: 150px;
}

a.home {
  display: block;
  font-size: 100%;
  color: #000;
  font-weight: 400;
  /*letter-spacing: 3px;*/
  text-decoration: none;
}

a.home img {
  position: relative;
  float: left;
}

#flags {
  position: relative;
  top: 15px;
  float: right;
}

#flags a {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 44px;
  margin-left: 0px;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
}

#flags svg {
  position: absolute;
}

#flags a.active svg path, #flags a:hover svg path {
  fill: #fff;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}

#flags a span {
  position: absolute;
  top: 10px;
  left: 5px;
}

#cont {
  position: relative;
  max-width: 1042px;
  margin: auto;
  padding-top: 50px;
  overflow: hidden;
}

#responsive_flags, #menu .social {
  display: none;
}

.head_menu {
  position: relative;
  top: 20px;
  right: 0;
  max-width: 60%;
  float: right;
  z-index: 50;
}

#mob_menu_open {
  display: none;
  position: absolute;
  float: right;
  top: 95px;
  right: 5%;
  width: 40px;
  background: none;
  /*background: url("../images/mob_menu.png");*/
  border: none;
  cursor: pointer;
  transition: 0.5s all ease;
  outline: 0;
}

#mob_menu_close {
  display: none;
  position: absolute;
  float: right;
  top: 95px;
  left: 5%;
  width: 40px;
  background: none;
  /*background: url("../images/mob_hide_l.png");*/
  border: none;
  cursor: pointer;
  transition: 0.5s all ease;
  opacity: 0;
  outline: 0;
}

.rotate {
  transform: rotate3d(0, 0, 1, 180deg);
  -webkit-transform: rotate3d(0, 0, 1, 180deg);
}

.rotate_back {
  transform: rotate3d(0, 0, 1, -180deg);
  -webkit-transform: rotate3d(0, 0, 1, -180deg);
}

/*
#sticky_menu.sticky    {
  width: 100%; max-width: $width; padding-left: 4%; padding-right: 4%; height: 68px; color: #fff; background-color: rgba(darken($acolor,10%),0.95); position: fixed; left: 0; top: 0px; z-index: 99; border-bottom: 1px solid rgba(#fff,0.15); padding-bottom: 10px;
  @include boxshadow(0,4px,8px,rgba(0,0,0,0.2));
  #flags a {font-size: 16px;}
  #flags a span {left: 8px;}
  .head_menu {top: -45px;}
}
*/
.mainmenu, .mainmenu_menu {
  position: relative;
  top: 0px;
  z-index: 10;
  max-width: 100%;
}
.mainmenu li, .mainmenu_menu li {
  position: relative;
  display: inline-block;
  padding-right: 0.5em;
  padding-left: 0px;
  margin: 0;
  list-style: none;
}
.mainmenu li.border, .mainmenu_menu li.border {
  padding-left: 0em;
}
.mainmenu li a, .mainmenu_menu li a {
  display: block;
  padding: 0px 0.5em 22px 0.5em;
  color: #000;
  font-size: 130%;
  text-decoration: none;
  font-weight: bold;
  text-transform: none;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
.mainmenu li a:hover, .mainmenu_menu li a:hover {
  color: #000;
  border-bottom: 3px solid #000;
}

#responsive_menu ul {
  left: -115%;
  padding: 1em 4%;
  background: rgba(0, 0, 0, 0.8);
}

#responsive_menu li.open ul {
  display: block;
  /* toto pravidlo musí být první */
}

#responsive_menu li.close ul {
  display: none;
  /* toto pravidlo musí být druhé */
}

#responsive_menu .mainmenu li a {
  color: #fff;
}

#slideshow {
  /*max-height: 657px;*/
  position: relative;
  top: 0px;
}
#slideshow h2 {
  text-align: center;
  font-size: 350%;
  color: #fff;
  text-transform: none;
  font-weight: 900;
}
#slideshow p {
  display: block;
  max-width: 580px;
  font-size: 160%;
  color: #fff;
  font-weight: 300;
  line-height: 1.8em;
  text-shadow: 0px 2px 2px #000;
}
#slideshow a.button {
  margin-top: 1em;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid #fff;
  font-size: 120%;
  text-shadow: -1px -1px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.2);
}
#slideshow a.button:hover {
  background-color: rgba(255, 255, 255, 0.5);
  color: #fff;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}

#slideshow_text {
  position: absolute;
  top: 70px;
  right: 21%;
  max-width: 680px;
  padding: 2em;
  text-align: center;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 11;
}

#slider {
  position: relative;
  padding-bottom: 43.5%;
  height: 0;
  overflow: hidden;
  transition: 0.5s all ease;
  margin-bottom: 2em;
}

/*#slideshow_text {position: absolute; right: 2%; top: 2em; padding: 2em; background: rgba(255,255,255,0.8); -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; z-index:10;}
#slideshow_text h3 {color: #323946; font-family: 'Roboto', sans-serif; font-size: 200%; text-transform: none;}*/
/*.content		{position: relative; width: 80%; max-width: 1010px; min-height: 250px; top: 50px; left: 2px; margin: auto; background-color: rgba(255,255,255,0.6); z-index: 20; border: 1px solid #67d9dc; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;}
.content > .inner {position: relative; padding: 2.5em 2.5em 2.5em 2.5em; text-align: left; }*/
#content {
  min-height: 574px;
  font-size: 100%;
}
#content ul {
  padding: 10px 0;
}

.content {
  position: relative;
  width: 100%;
  padding-top: 1em;
  margin: auto;
  top: 0em;
  left: 0px;
  z-index: 20;
}
.content > .inner {
  position: relative;
  width: 90%;
  max-width: 1100px;
  margin: auto;
  padding: 3em 0em 3em 0em;
  text-align: left;
}
.content > .inner > .text {
  font-size: 110%;
  line-height: 1.5em;
  text-align: justify;
  margin: auto;
}
.content h2 {
  position: relative;
  /*display: inline;*/
  /*background-color: #fff;*/
}
.content .inner p {
  padding-bottom: 20px;
  text-align: justify;
}
.content .inner ul li p {
  padding-bottom: 0;
}
.content strong {
  color: #000;
}
.content ul, .content ol {
  padding-top: 10px;
  padding-bottom: 20px;
  font-size: 100%;
}
.content ul li ul, .content ol li ol {
  padding-top: 10px;
  padding-bottom: 10px;
}

.fixed1 .inner {
  position: relative;
  width: 90%;
  max-width: 1100px;
  margin: auto;
  text-align: center;
}

.fixed1 h2 {
  position: relative;
  top: 1.9em;
  padding-bottom: 1.5em;
  color: #fff;
  font-size: 320%;
  font-weight: 200;
  text-transform: none;
  text-align: center;
  text-shadow: 0px 5px 5px #000;
}

.fixed1 ul li {
  padding-bottom: 0.5em;
  color: #fff;
  font-size: 130%;
  font-weight: 300;
}

.fixed1 a.button {
  position: relative;
  top: 1.5em;
  padding: 0.8em 2em;
  margin: auto;
  background: #000;
}

.twothird ul {
  padding-top: 0;
}

.twothird ul li {
  margin-left: 15px;
}

.text_blocks h2 {
  font-size: 160%;
  color: #ff5b0b;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.text_blocks p {
  color: #7f7f7f;
  font-size: 120%;
  font-weight: 300;
}

.text_blocks .row {
  margin-bottom: 20px;
}

.text_blocks .row img {
  float: left;
  max-width: 13%;
}

.text_blocks .row .inner {
  padding-left: 15%;
}

.text_blocks a {
  text-decoration: none;
  color: #7f7f7f;
}

.gray_bg {
  background-color: #eee;
}

.contact_form {
  position: relative;
  margin-top: 0em;
  margin-bottom: 3em;
  /*input[type="submit"]:hover {background: none; border: 1px solid #fff;}*/
}
.contact_form > .inner {
  position: relative;
  max-width: 1200px;
  width: 90%;
  margin: auto;
}
.contact_form label {
  display: inline-block;
  cursor: text;
  position: relative;
  top: 2.5em;
  color: #000;
  font-size: 90%;
  font-weight: 400;
}
.contact_form input[type=text] {
  width: 100%;
  margin-bottom: 0;
  border-bottom: 1px solid #fff;
}
.contact_form textarea {
  width: 100%;
  padding-left: 0;
  border-bottom: 1px solid #fff;
}
.contact_form .twothird, .contact_form .half {
  background-color: #fff;
  color: #000;
  -webkit-box-shadow: 3px 3px 15px #888;
  -moz-box-shadow: 3px 3px 15px #888;
  box-shadow: 3px 3px 15px #888;
}
.contact_form .twothird .inner, .contact_form .half .inner {
  padding: 2em 1em 2em 2em;
}
.contact_form .twothird h3, .contact_form .half h3 {
  font-size: 110%;
  color: #000;
  font-weight: bold;
}
.contact_form .twothird h4, .contact_form .half h4 {
  color: #fff;
  font-size: 130%;
  font-weight: 100;
}
.contact_form .twothird hr.underline, .contact_form .half hr.underline {
  display: none;
  margin: inherit;
  margin-bottom: 3em;
}
.contact_form .twothird p, .contact_form .half p {
  padding-bottom: 0;
}
.contact_form .third {
  margin-top: 70px;
  max-height: 600px;
  overflow-y: scroll;
}
.contact_form .third .inner {
  padding-left: 5em;
  padding-top: 0em;
  font-size: x-small;
}
.contact_form .third h3 {
  font-size: 150%;
  text-transform: uppercase;
}
.contact_form .third p {
  font-size: small;
}
.contact_form .g-recaptcha {
  text-align: center;
}
.contact_form .info {
  font-size: small;
  text-align: right;
  line-height: 1.5em;
  font-weight: 100;
}

#navigation {
  position: relative;
  top: -0.5em;
  padding-bottom: 1em;
  margin-bottom: 2em;
  font-size: medium;
  border-bottom: 2px solid #7f7f83;
}

#navigation a {
  display: inline-block;
  padding: 3px 1.5em;
  margin-bottom: 0.5em;
  border-right: 1px solid #7f7f83;
  font-size: 120%;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
}

#navigation a:active, #navigation a:hover {
  color: #000;
}

#navigation a:last-child {
  border-right: none;
}

#kontakty p {
  padding-bottom: 0 !important;
}

#kontakty .half hr.underline {
  margin: inherit;
  margin-bottom: 3em;
}

.kontakt {
  width: 33%;
  display: inline-block;
  margin-bottom: 5px;
}

.kontakt h4 {
  color: #329f4d;
}

.kontakt img {
  float: left;
  max-width: 25%;
  margin-right: 2em;
  margin-bottom: 2em;
}

.content a.tel strong {
  font-weight: normal;
}

.content a.tel {
  text-decoration: none;
}

#uvod .blog_post {
  padding-top: 5px;
}

.blog_post {
  margin-bottom: 2em;
}

.blog_post h2 {
  margin-bottom: 0em;
  padding-bottom: 0;
  font-size: 120%;
  color: #d04000;
  font-weight: bold;
}

.blog_post h2 a {
  text-decoration: none;
  color: #24a3d8;
}

.blog_post .mainpost {
  font-size: 85%;
}

.blog_post .link {
  font-size: small;
}

.blog_post .date {
  padding-bottom: 2em;
  font-size: small;
  font-style: italic;
  line-height: 1em;
}

.blog_post .button {
  display: inline-block;
  width: 95px;
  height: 26px;
  margin-top: 10px;
  padding-left: 10px;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.blog_post .stroke {
  border: 1px solid #CCC;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.box {
  width: 31%;
  float: left;
  margin-top: 2em;
  border: 1px solid #ebebeb;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.box .inner {
  padding: 2em;
  text-align: center;
}

.box h3 {
  font-size: 180%;
  font-weight: 300;
  line-height: 1.2em;
  color: #6b6b6c;
}

.box .underline {
  margin-bottom: 3em;
}

.box.middle {
  margin-left: 4%;
  margin-right: 4%;
}

.block h2 {
  padding-bottom: 0;
  margin-bottom: 0;
}

.block h4 {
  display: inline;
}

.block .info {
  padding-bottom: 2em;
}

hr.underline {
  background-color: #000;
  color: #fff;
  height: 3px;
  width: 85px;
  border: none;
  margin: auto;
  margin-bottom: 3em;
}

/* PAGINATION */
.pagination {
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  text-align: right;
  margin: 3em auto 4em auto;
  padding: 0px;
  text-align: center;
  color: #787878;
  font-weight: normal;
}
.pagination span {
  padding: 8px;
  margin: 0px 3px;
}
.pagination .ppage {
  position: relative;
  top: 0px;
  font-size: 150%;
}
.pagination .ppage_inactive {
  position: relative;
  padding: 0;
  margin: 0;
}
.pagination .ppage {
  padding: 17px 25px;
  /*background-color: #f0f1f3; @include rounded(50%); @include boxshadow(0,1px,2px,rgba(0,0,0,0.5));*/
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
.pagination a:hover .ppage {
  /*background-color: desaturate(scale-color($acolor, $lightness: 80%),50%); @include boxshadow(0,2px,3px,rgba(0,0,0,0.5));*/
}
.pagination a {
  position: relative;
  text-decoration: none;
  color: #000;
}
.pagination .arrow {
  border: 0;
  font-size: 400%;
  color: #ccc;
  position: relative;
  top: 9px;
}
.pagination a span.arrow {
  color: gray;
  position: relative;
  top: 9px;
}
.pagination svg {
  position: absolute;
  width: 45px;
  height: 50px;
  top: -17px;
  left: 12px;
}
.pagination svg path {
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
.pagination a:hover svg path {
  fill: #cccccc;
}

#footer {
  position: relative;
  top: 0px;
  width: 100%;
  height: auto;
  /*overflow: hidden;*/
  background-color: #000;
  color: #fff;
  font-size: 90%;
  margin-top: 30px;
}
#footer > .inner {
  position: relative;
  width: 94%;
  max-width: 1100px;
  margin: auto;
  padding: 2em 0;
}
#footer .menu {
  width: 85%;
  float: left;
}
#footer .social {
  /*width: 15%;*/
  float: left;
  text-align: center !important;
}
#footer .eshop {
  display: inline-block;
  padding-bottom: 2em;
  color: #000;
  font-weight: bold;
}
#footer h4 {
  padding-top: 0;
  padding-bottom: 0.5em;
  color: #fff;
  /*color: $acolor;*/
  font-size: 140%;
  font-weight: 900;
  text-transform: none;
}
#footer a {
  color: inherit;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
}
#footer ul {
  padding-left: 0px;
  padding-top: 0;
}
#footer .efa {
  display: flex;
  align-content: center;
}
#footer .efa img {
  max-width: 75%;
  margin: auto;
}
#footer ul.mainmenu {
  position: relative;
  top: 0em;
  left: 0;
  width: auto;
  background: none;
}
#footer ul.mainmenu > li {
  display: block;
  padding: 0;
  padding-bottom: 0em;
}
#footer ul.mainmenu > li a {
  padding: 0;
  border: none;
  float: none;
  font-size: medium;
  font-weight: bold;
  color: #fff;
}
#footer ul.mainmenu > li ul li a {
  font-size: small;
  font-weight: 300;
  color: #838383;
}
#footer ul.mainmenu li a:hover {
  border: none;
}
#footer ul.mainmenu > li ul li {
  display: block;
}
#footer strong {
  color: #fff;
}
#footer hr {
  max-width: 215px;
  height: 1px;
  margin-bottom: 1.5em;
  background-color: #000;
  border: none;
}
#footer .hidden {
  height: 0px;
}
#footer .submit {
  position: relative;
  left: -35px;
  top: 8px;
  background: url("../images/lupa.png") 50% 0 no-repeat;
  width: 25px;
  height: 25px;
  min-width: inherit;
  border: 0;
  padding: 0;
  margin: 0;
}
#footer .search {
  width: 80%;
}
#footer .backlinks {
  text-align: center;
  padding: 1em 2em;
  background-color: #333;
  font-size: x-small;
}

.copyright {
  bottom: 1em;
  font-size: 75%;
  text-transform: uppercase;
  line-height: 20px;
}

.copyright a {
  color: #000;
  position: relative;
  font-size: 90%;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 20px;
}

.copyleft {
  display: inline-block;
  transform: rotate(180deg);
}

.fright {
  width: 20%;
  float: right;
  text-align: right;
  padding-left: 5%;
  padding-bottom: 4em;
}

#counter {
  position: absolute;
  bottom: 0.5em;
  margin: auto;
  font-size: small;
  text-align: center;
  color: #000;
}

.fotogalerie {
  text-align: center;
}

.lightbox {
  position: relative;
  display: inline-block;
  /*margin: 0.5em;*/
  line-height: 0;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}

.googlemap iframe {
  width: 100%;
  height: 560px;
}

.map {
  border: 1px dashed #518d08;
  padding: 10px;
  margin-top: 20px;
}

li.pdf {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

li.wmv {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

li.doc {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

li.jpg {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

li.htm {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

li.tub {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

li.ct {
  list-style: none;
  padding-left: 25px;
  margin-left: 0;
  background: url("../images/$filename.png") 0 50% no-repeat;
}

/* FORMS */
fieldset {
  border: 2px #e1f3f8 solid;
  padding: 10px;
  background-color: #fff;
  margin-bottom: 10px;
}

.fieldset {
  background-color: #fff;
}

legend {
  font-size: 100%;
  font-weight: bold;
  padding: 0 10px;
  border: 1px #e1f3f8 solid;
  color: #377bba;
  background-color: #e1f3f8;
}

input {
  margin-bottom: 15px;
}

input[type=text], input[type=password], textarea {
  background-color: #f6f6f6;
  color: #000;
  padding: 0.6em 10px 0.6em 10px;
  font-family: "Roboto Condensed", sans-serif;
  font-size: large;
  border: 0;
}

textarea {
  width: 330px;
  height: 100px;
}

input[type=submit] {
  display: inline-block;
  min-width: 160px;
  padding: 0.8em 2em;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  font-size: medium;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
input[type=submit]:hover {
  color: #fff;
  background-color: #000;
}

a.button {
  display: inline-block;
  min-width: 100px;
  padding: 1em 2em;
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
  font-size: medium;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
a.button:hover {
  color: #000;
  background-color: #fff;
}

a.button_m {
  display: inline-block;
  min-width: 120px;
  padding: 0.8em 1em;
  background-color: #fff7e4;
  color: #000;
  border: 1px solid #000;
  font-size: medium;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
a.button_m:hover {
  color: #fff7e4;
  background-color: #000;
}

a.button_s {
  display: inline-block;
  min-width: 80px;
  padding: 0.5em 1.5em;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  font-size: small;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}
a.button_s:hover {
  color: #fff;
  background-color: #000;
}

a.promo_button {
  display: inline-block;
  min-width: 150px;
  padding: 0.5em 1em;
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
  font-size: large;
  font-weight: 200;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  text-align: right;
  font-size: 150%;
  line-height: 1.2em;
}
a.promo_button:hover {
  color: #000;
  background-color: #fff;
}

input[type=radio] {
  margin: 0;
  padding: 0;
  margin-right: 10px;
  border: 0;
  background: none;
}

input[type=checkbox] {
  transform: scale(1.5);
  margin: 0;
  padding: 0;
  margin-right: 10px;
  border: 0;
  background: none;
}

.must {
  color: red;
  font-size: 150%;
}

select {
  color: #707173;
  height: 25px;
  padding-left: 10px;
  margin-bottom: 10px;
}

label {
  font-size: 105%;
  font-weight: bold;
  color: #666666;
  padding-bottom: 2px;
  display: block;
}

label.short {
  width: 260px;
}

label.long {
  width: 99%;
}

label.minimal {
  width: 100px;
}

input.short {
  width: 260px;
}

input.long {
  width: 99%;
}

input.minimal {
  width: 100px;
}

.input_cont {
  float: left;
  margin-right: 20px;
}

textarea.short {
  width: 260px;
  height: 80px;
}

textarea.long {
  width: 99%;
  height: 80px;
}

.minfloat {
  width: 132px;
  float: left;
}

a.linkout {
  color: #fff;
  position: relative;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.gdpr {
  margin-top: 1em;
}
.gdpr span {
  position: relative;
  top: -3px;
  font-size: small;
}
.gdpr a {
  color: #000;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  background: none;
  color: #bddfff !important;
  transition: background-color 5000s ease-in-out 0s;
}

.msg, .success, .notice, .error {
  width: 100%;
  font-weight: bold;
  padding: 5px 0;
  text-align: center;
  margin: auto;
  font-size: medium;
  color: white;
}

.error {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  background: #b20400;
}

.notice {
  border-top: 2px solid #a19400;
  border-bottom: 2px solid #a19400;
  background: #e6d302;
}

.success {
  border-top: 2px solid #0C0;
  border-bottom: 2px solid #0C0;
  background: #090;
}

#error {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

#error h1 {
  color: #b20400;
}

#error p, #error ul {
  padding-bottom: 1em;
}

hr {
  color: #67b2b7;
  border: none;
  border-bottom: 1px solid #67b2b7;
}

hr.cleaner {
  clear: both;
  height: 1px;
  border: none;
  margin: -1em 0 0 0;
  visibility: hidden;
}

hr.cleanerie {
  height: 1px;
  border: none;
  margin: -1em 0 0 0;
  visibility: hidden;
}

.trans {
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}

.shadow {
  -webkit-box-shadow: 3px 3px 15px #888;
  -moz-box-shadow: 3px 3px 15px #888;
  box-shadow: 3px 3px 15px #888;
}

.round {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.desaturate {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.arrow {
  border: solid #00523d;
  border-width: 0 7px 7px 0;
  display: inline-block;
  padding: 10px;
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}

.arrow.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.arrow.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.arrow.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.arrow.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.alpha50 {
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.icon {
  position: relative;
  top: 2px;
}

.img {
  border: 5px solid #d8ccbd;
  background-color: #fff;
  margin-bottom: 20px;
  margin-right: 0px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.left_img, .img_left {
  float: left;
  margin: 1em 2em 1em 0;
  /*border: 1px solid #fff;*/
}

.right_img, .img_right {
  float: right;
  margin: 1em 0 1em 2em;
  /*border: 1px solid #fff;*/
}

.mini {
  font-size: x-small;
  line-height: 15px;
}

.small {
  font-size: small;
  line-height: 13px;
}

.half {
  width: 50%;
  float: left;
}

.third {
  width: 33.3333333333%;
  float: left;
}

.twothird {
  width: 66.6666666667%;
  float: left;
}

.quarter {
  width: 25%;
  float: left;
}

.threequarters {
  width: 75%;
  float: left;
}

.half .inner, .third .inner, .twothird .inner, .quarter .inner {
  padding: 2em 2em;
}

.innerleft, .half .innerleft, .third .innerleft, .twothird .innerleft {
  padding-right: 2em;
}

.innerright, .half .innerright, .third .innerright, .twothird .innerright {
  padding-left: 2em;
}

p.underline {
  text-decoration: underline;
  padding-bottom: 0 !important;
}

p.underline strong {
  color: #fff;
}

.justify {
  text-align: justify;
}

.f_right {
  float: right;
}

.f_left {
  float: left;
}

.red {
  color: #fe0000;
}

.white {
  color: #fff;
}

h3.white {
  color: #fff;
  font-size: 130%;
}

.blue {
  color: #0296f0;
}

.bgblue {
  background-color: #0296f0;
}

.green {
  color: #67b2b7 !important;
}

.bggreen {
  background-color: #36af53;
}

.gray {
  color: #757575;
}

.upper {
  text-transform: uppercase;
}

.center, .content .center {
  text-align: center;
  margin: auto;
}

.left {
  text-align: left;
}

.tright {
  text-align: right;
}

.stroke {
  border: 3px solid #fff;
}

.medium {
  font-size: medium;
}

.italic {
  font-style: italic;
}

.strong {
  font-weight: bold;
}

.clear {
  clear: both;
}

.no {
  padding: 0px;
  margin: 0px;
}

.hidden {
  visibility: hidden;
}

.hide {
  display: none;
}

.display_none {
  display: none;
}

.display_block {
  display: block;
}

.ofhide {
  overflow: hidden;
}

.overlay {
  display: none;
  position: absolute;
  left: 0;
}

.gradient {
  background: -moz-linear-gradient(top, #f6f6f6 1%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f6f6f6 1%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f6f6f6 1%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6f6f6", endColorstr="#ffffff", GradientType=0);
  /* IE6-9 */
}

.akt {
  width: 100%;
  display: flex;
}
.akt .imagebox {
  width: 30%;
  float: left;
  margin-right: 1em;
}
.akt .text {
  width: 70%;
  text-align: justify;
  float: right;
}

.fxbottom {
  position: absolute;
  bottom: -35px;
  right: 0;
  width: 85%;
  max-width: 1600px;
}

.fxbottom img {
  transform: rotate(180deg);
}

/*ul.topmenu li::after {content: "\00a0\00a0|\00a0"}*/
.head_menu ul.topmenu {
  position: relative;
  margin-top: 0px;
  right: 0;
  text-align: right;
  display: block;
  text-transform: uppercase;
}

.head_menu ul.topmenu li a {
  font-size: 130%;
  color: #000;
  font-weight: normal;
  text-decoration: none;
  padding: 0px;
}

.head_menu ul.topmenu li a:hover {
  color: #333;
  text-shadow: 0px 1px 3px #aaa;
}

.head_menu ul.topmenu .active {
  color: #777;
}

.head_menu ul.topmenu li {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 2em;
}

#sticky_menu.sticky a.home {
  color: #fff;
}
#sticky_menu.sticky a.home strong {
  color: #fff;
}
#sticky_menu.sticky a.home img {
  max-width: 100px;
}
#sticky_menu.sticky h1 {
  font-size: 250%;
}
#sticky_menu.sticky h1 span {
  top: 0;
}
#sticky_menu.sticky ul.topmenu li a {
  color: #fff;
}

#header_top a img {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1);
  /* Microsoft Edge and Firefox 35+ */
  -moz-transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
}

#header_top a:hover img {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(0);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(0);
  /* Microsoft Edge and Firefox 35+ */
}

.tcont {
  position: relative;
  padding: 1em 4%;
  background-color: rgba(0, 0, 0, 0.08);
  overflow: hidden;
}

.tcont .inner {
  max-width: 1100px;
  margin: auto;
}

.tcont h2 {
  text-transform: uppercase;
  font-weight: 200;
  font-size: 250%;
  color: #888;
}

.uvod_text {
  position: relative;
  top: 30px;
  width: 70%;
  float: left;
  text-align: center;
  padding-bottom: 5em;
}

.uvod_text h2 {
  position: relative;
  font-size: 250%;
  padding-bottom: 20px;
}

.uvod_text h2 span {
  position: relative;
  top: -0.5em;
  font-weight: 200;
  font-size: 60%;
}

.uvod_text p {
  font-size: large;
}

.uvod_foto {
  position: relative;
  width: 48%;
  float: right;
}

.prehled {
  position: relative;
  float: right;
  font-size: 120%;
  padding-top: 40px;
  width: 29%;
}

.prehled h3 {
  position: relative;
}

.harmonogram {
  width: 40%;
  float: left;
}

.zdroje {
  width: 59%;
  float: right;
  margin-left: 0.5rem;
}

.item_arrow {
  position: relative;
  top: 5px;
}

#homepage.content > .inner {
  padding-bottom: 0;
}

div.p {
  position: relative;
  padding-bottom: 1em;
}

div.p:nth-child(2n) {
  width: 56%;
  padding-left: 4%;
  float: right;
  text-align: justify;
}

div.p:nth-child(2n-1) {
  width: 36%;
  padding-right: 4%;
  float: left;
  text-align: justify;
  clear: both;
}

div.p ol li {
  font-size: 100%;
}

div.p img {
  margin-bottom: 1em;
}

div.p h3 {
  text-align: left;
}

.right_banners {
  position: relative;
  float: right;
  margin-left: 2em;
}

.right_banners a {
  margin-bottom: 1em;
}

.left_banners {
  position: relative;
  float: left;
  margin-right: 2em;
}

.left_banners a {
  margin-bottom: 1em;
}

.akt h3 {
  font-size: 150%;
  font-weight: bold;
}

.akt {
  padding-bottom: 2em;
}

.img_cont1 {
  position: relative;
  display: block;
  width: 100%;
  height: 70%;
  margin-bottom: 1em;
  max-height: 380px;
  background: url("../images/table.jpg");
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: left;
  background-repeat: no-repeat;
  background-size: auto;
}

.refs {
  position: relative;
  padding-top: 1em;
  margin-bottom: 3em;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.gallery {
  margin-top: 20px;
  /*width: 680px;*/
}

#kdo-jsem .gallery {
  margin-top: 10px;
  /*width: 680px;*/
}

table.gal {
  position: relative;
  float: left;
  margin: 0px 10px 20px 10px;
  /*border: 1px solid #6c6c6c;*/
}

table.gal a {
  display: block;
  position: relative;
  width: 230px;
  height: 230px;
  overflow: hidden;
}

table.table {
  width: 100%;
  border-spacing: 0;
  margin-bottom: 2em;
  border-top: 1px dashed #c4e9f2;
  border-bottom: 1px dashed #c4e9f2;
}

.content table strong {
  color: #00355f;
}

table.table tr:nth-child(even) {
  background: #f0fbff;
}

table.table td {
  padding: 10px 1em;
}

table.table tr.border {
  border-top: 1px dashed #c4e9f2;
}

.field {
  float: left;
  margin-right: 2em;
}

#footer .social {
  text-align: right;
}

#map {
  float: right;
  text-align: right;
}

#map span {
  display: block;
  background: url("../images/border.png") 0 0 repeat;
  padding: 9px;
  padding-bottom: 4px;
  margin-bottom: 5px;
}

#kontakt form {
  width: 510px;
  float: right;
}

#kontakt iframe {
  float: none;
}

img, video, canvas {
  max-width: 100%;
}

@media (max-width: 1600px) {
  #slideshow_text {
    top: 2em;
    right: 5%;
  }

  #slideshow_text h2 {
    font-size: 300%;
  }

  #slideshow_text p {
    font-size: 140%;
  }
}
@media (max-width: 1280px) {
  /*#footer .quarter {width: 30%;}*/
  #footer .half {
    width: 40%;
  }

  #footer .menu {
    width: 50%;
  }

  #footer .mainmenu li {
    float: none !important;
    min-height: inherit !important;
    padding-bottom: 0 !important;
  }

  #footer .mainmenu ul {
    display: none;
  }

  .googlemap iframe {
    width: 100% !important;
  }

  .mainmenu li, .mainmenu_menu li {
    padding-right: 0;
  }

  .mainmenu li a, .mainmenu_menu li a, #qm0 li a {
    font-size: 100%;
  }

  h2 {
    padding-bottom: 0;
  }

  #slideshow_text {
    top: 1em;
    padding: 1em;
  }

  #slideshow h2 {
    font-size: 180%;
  }

  #slideshow_text p {
    font-size: 110%;
  }
}
@media (max-width: 1050px) {
  #menu .hide {
    display: none !important;
  }

  #menu .mainmenu, #menu .mainmenu_menu, #qm0 {
    display: none !important;
  }

  #responsive_menu {
    position: fixed;
    width: 100%;
    height: 1px;
    top: 80px;
    z-index: 50;
    overflow: hidden;
  }

  #responsive_menu.hide {
    display: block !important;
  }

  #responsive_menu li {
    display: block;
    padding: 0.5em 0.5em;
  }

  #header {
    overflow: hidden;
  }

  #responsive_menu.hide {
    display: block !important;
  }

  #responsive_menu .mainmenu, #responsive_menu .mainmenu_menu, #responsive_menu #qm0 {
    font-size: 100%;
    text-align: left;
  }
  #responsive_menu .mainmenu li a, #responsive_menu .mainmenu_menu li a, #responsive_menu #qm0 li a {
    float: none;
    border-bottom: none;
    font-weight: 400;
    padding: 0;
  }
  #responsive_menu .mainmenu li a:hover, #responsive_menu .mainmenu_menu li a:hover, #responsive_menu #qm0 li a:hover {
    border-bottom: none;
    color: #000;
  }
  #responsive_menu .mainmenu li ul {
    padding-top: 0.5em;
  }
  #responsive_menu .mainmenu li ul li {
    padding-left: 1em;
  }
  #responsive_menu .mainmenu li ul li a::before {
    content: url("../images/li.png");
    padding-right: 5px;
  }
  #responsive_menu .mainmenu li ul li a {
    text-transform: none;
  }
  #responsive_menu button {
    display: inline-block;
  }

  .quarter_center.last {
    margin-right: 10px;
  }

  #cont {
    padding-top: 50px;
  }

  #header {
    position: relative;
    /*overflow: hidden;*/
  }

  #header .hide {
    display: none !important;
  }

  .head_menu {
    position: absolute;
    max-width: none;
    top: 85px;
    right: -110%;
    width: 100%;
    padding: 50px 20px 0;
    background: #0f3234;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, black 50%);
    /*-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15);*/
  }

  .head_menu ul.topmenu {
    position: relative;
    padding-right: 0;
    padding-bottom: 3em;
    margin-top: -25px;
    border: none;
    height: auto;
    font-size: 130%;
    text-align: right;
  }

  .head_menu ul.topmenu li {
    display: inline-block;
    float: none;
    padding-bottom: 1em;
  }

  .head_menu ul.topmenu li a {
    float: none;
    border-bottom: none;
    color: #fff;
    font-size: 100%;
  }

  .head_menu ul.topmenu li a:hover {
    border-bottom: none;
  }

  .head_menu button {
    display: inline-block;
  }

  #mob_menu_open {
    display: inline-block;
  }

  #mob_menu_close {
    display: inline-block;
    z-index: 100;
    top: 100px;
  }

  .addhtml {
    display: none;
  }

  .sticky #mob_menu_open, sticky #mob_menu_close {
    right: 4%;
  }

  /*.head_menu {top: 114px;}*/
  .head_menu ul.topmenu {
    right: 50px;
  }

  #slideshow_text h3 {
    font-size: 120%;
  }

  #slideshow_text a.button {
    font-size: 100%;
    padding: 0.8em 1.5em;
  }

  #slideshow_text p {
    font-size: 100%;
    line-height: 1.5em;
  }

  .fixed1 a.button {
    display: block;
    max-width: 150px;
    top: 1em;
    margin: auto;
  }

  .fixed1 h2 {
    font-size: 150%;
  }

  .akt {
    text-align: left;
  }

  .gallery {
    text-align: center;
  }

  table.gal {
    display: inline-block;
    float: none;
  }

  #kontakt form {
    display: block;
    width: 90%;
    float: none;
  }

  #kontakt iframe {
    width: 100% !important;
    margin-top: 20px;
  }

  #footer .logo img {
    width: 85%;
  }

  #footer .mainmenu {
    font-size: 110%;
  }

  .box {
    width: 90%;
    margin-left: 5%;
  }

  .boxes h2 {
    font-size: 90%;
  }

  .boxes p {
    /*font-size: 70%;*/
  }

  #homepage.content > .inner {
    padding-top: 0;
    padding-bottom: 0em;
  }

  .uvod_text h2 {
    font-size: 250%;
  }

  .prehled {
    float: none;
  }

  .harmonogram {
    float: none;
  }

  .zdroje {
    float: none;
    width: 100%;
    padding-top: 2em;
  }

  .content > .inner {
    padding: 2em 0;
  }
}
@media (max-width: 850px) {
  .quarter {
    width: 50%;
    text-align: center;
    float: none;
  }

  .third {
    width: 100%;
    text-align: center;
  }

  .half {
    width: 100%;
  }

  #footer hr {
    max-width: 100%;
  }

  #footer .quarter {
    width: 100%;
  }

  #footer .half {
    width: 100%;
    padding-top: 1em;
    text-align: center;
  }

  #footer .mainmenu {
    text-align: center;
  }

  #footer .mainmenu li {
    padding: inherit;
  }

  #header_top .logo_cont {
    width: 80px;
    padding-right: 10px;
  }

  #header_top .soc {
    top: 0;
  }

  /*body {font-size: medium;}*/
  #slideshow_text {
    max-width: 80%;
  }

  #slideshow_text p {
    font-size: 100%;
  }

  #slideshow_text h2 {
    font-size: 160%;
  }

  #slideshow_text a.button {
    display: none;
  }

  .contact_form .inner .twothird {
    width: 100%;
  }

  .text_blocks h2 {
    font-size: 140%;
  }

  .text_blocks p {
    font-size: 110%;
  }

  .twothird hr.underline {
    display: none;
  }

  h3 {
    font-size: 130%;
  }

  #aktuality_uvod .text {
    text-align: center !important;
  }

  .akt {
    width: 90%;
    height: auto;
  }
  .akt .akt_text {
    height: auto;
  }
  .akt .submit_cont {
    position: relative;
    margin: 1em 0;
    bottom: 0;
  }

  .fixed1 h3 {
    top: 50px;
    font-size: 200%;
  }

  .cat h2 {
    font-size: 220%;
  }

  #footer .logo {
    display: none;
  }
  #footer .fright {
    padding-bottom: 0;
  }
  #footer ul {
    padding-bottom: 2em;
  }
  #footer ul li {
    display: inline-block;
  }
  #footer .quarter:nth-child(2) {
    text-align: center;
  }
  #footer .quarter:nth-child(2) ul {
    direction: ltr;
  }
  #footer .quarter:nth-child(2) ul li {
    margin-right: 0px;
  }
  #footer .quarter:nth-child(2) h4 {
    padding-right: 0px;
  }
  #footer .social {
    text-align: center;
    float: none;
    padding-top: 1em;
  }
  #footer .social a img {
    position: relative;
    float: none;
  }
  #footer .efa img {
    max-width: 25%;
    padding: 1rem;
  }

  .uvod_foto {
    display: none;
  }

  .uvod_text {
    width: 100%;
  }

  #homepage.content > .inner {
    padding-bottom: 4em;
  }
}
@media (max-width: 700px) {
  .quarter {
    width: 100%;
    text-align: center;
  }

  .twothird {
    width: 100%;
    text-align: center;
  }

  .pagination span {
    font-size: small;
  }

  /*#slider {display: none;}*/
  #header a.home {
    font-size: 140%;
  }

  #header a.home strong {
    display: block;
  }

  #menu .logo {
    display: none;
  }

  #responsive_menu .mainmenu, #responsive_menu .mainmenu_menu, #responsive_menu #qm0 {
    width: 100%;
    left: -115%;
  }

  .head_menu ul.topmenu li a {
    font-size: 80%;
  }

  h1 {
    font-size: 130%;
    text-align: left;
  }

  /*#header a.home {display: block; width: 100%; max-width: 100%; margin: auto; text-align: center}*/
  .portfolio {
    width: 100%;
    margin-bottom: 0;
  }

  #slideshow_text {
    top: 0;
  }

  #slideshow_text p {
    font-size: 90%;
  }

  #slideshow_text h2 {
    font-size: 130%;
  }

  #menu .social {
    display: none;
  }

  #flags {
    width: 100px;
  }

  #flags .flag, #responsive_flags {
    margin-right: 0;
  }

  .fixed1 h2 {
    font-size: 120%;
  }

  /*.akt {width: 90%;}*/
  .g-recaptcha > div {
    width: 100% !important;
  }

  .cats .cat {
    padding-bottom: 2em;
  }

  .akt h4 {
    font-size: 110%;
  }

  #footer .efa img {
    max-width: 35%;
    padding: 1rem;
  }
}
@media (max-width: 500px) {
  a.home {
    font-size: 25px;
  }

  #header_top .soc {
    display: none;
  }

  .head_menu .topmenu li {
    padding-bottom: 0.4em;
  }

  .head_menu .topmenu li a {
    text-shadow: 0px 1px 1px #fff;
  }

  .head_menu ul.topmenu li {
    margin-left: 1em;
  }

  .head_menu ul.topmenu li a {
    font-size: 65%;
  }

  /*#mob_menu_open  {right: 25px;}
  #mob_menu_close {right: 25px;}*/
  .akt img.f_right {
    max-width: 90px;
  }

  #footer .inner {
    font-size: small;
  }

  #map {
    display: none;
  }

  #content .inner {
    border-top: 0;
  }

  #slideshow_text {
    display: none;
  }

  .contact_form .info {
    text-align: center;
    float: none;
  }

  .home img {
    max-width: 85%;
  }

  .fb, .instagram {
    display: none;
  }

  #footer .inner .quarter:nth-child(2) {
    display: none;
  }

  #head_img {
    margin-bottom: 0;
  }
}
@media (max-width: 430px) {
  #header {
    /*height: 100%;*/
    padding-bottom: 0%;
  }

  #footer .efa img {
    max-width: 42%;
    padding: 1rem;
  }
}

/*# sourceMappingURL=style.css.map */
